Search
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Freely subscribe to our NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Unsubscribe

Vigil@nce - Python: overload via TAR File

September 2020 by Vigil@nce

This bulletin was written by Vigil@nce : https://vigilance.fr/?langue=2

SYNTHESIS OF THE VULNERABILITY

Impacted products: Debian, Fedora, openSUSE Leap, Solaris, Python, SUSE Linux Enterprise Desktop, SLES, Ubuntu.

Severity: 2/4.

Consequences: denial of service on server, denial of service on service, denial of service on client.

Provenance: document.

Confidence: confirmed by the editor (5/5).

Creation date: 21/07/2020.

DESCRIPTION OF THE VULNERABILITY

An attacker can trigger an overload via TAR File of Python, in order to trigger a denial of service.

ACCESS TO THE FULL VIGIL@NCE BULLETIN

https://vigilance.fr/vulnerability/...




See previous articles

    

See next articles